.w153c-title__style1 h2 {
  font-size: 50px !important;
  letter-spacing: 3px !important;
  font-weight: bold !important;
}

.w153c-title__style1 h2 em {
  font-style: normal !important;
  color: var(--awb-color5) !important;
}

@media (min-width: 800px) {
  .w153c-title__style1 h2 {
    font-size: 100px !important;
  }
}
